-- cleanup of full setup data in alldata.sql


delete from container_rate where 1;
ALTER TABLE container_rate AUTO_INCREMENT = 1;

delete from country_matrix_rate where 1;
ALTER TABLE country_matrix_rate AUTO_INCREMENT = 1;

delete from validity_period where 1;
ALTER TABLE validity_period AUTO_INCREMENT = 1;

delete
from packaging_property
where 1;
delete
from packaging_property_type
where 1;
delete
from packaging
where 1;
delete
from packaging_dimension
where 1;
delete
from material
where 1;


ALTER TABLE packaging_property AUTO_INCREMENT = 1;
ALTER TABLE packaging_property_type AUTO_INCREMENT = 1;
ALTER TABLE packaging AUTO_INCREMENT = 1;
ALTER TABLE packaging_dimension AUTO_INCREMENT = 1;
ALTER TABLE material AUTO_INCREMENT = 1;

delete
from node_predecessor_entry
where 1;
delete
from node_predecessor_chain
where 1;
delete
from node
where 1;


ALTER TABLE node AUTO_INCREMENT = 1;
ALTER TABLE node_predecessor_chain AUTO_INCREMENT = 1;
ALTER TABLE node_predecessor_entry AUTO_INCREMENT = 1;


delete
from country_property
where 1;
delete
from country_property_type
where 1;
delete
from country
where 1;
delete
from system_property
where 1;
delete
from system_property_type
where 1;
delete
from property_set
where 1;

ALTER TABLE country_property AUTO_INCREMENT = 1;
ALTER TABLE country_property_type AUTO_INCREMENT = 1;
ALTER TABLE country AUTO_INCREMENT = 1;
ALTER TABLE system_property AUTO_INCREMENT = 1;
ALTER TABLE system_property_type AUTO_INCREMENT = 1;
ALTER TABLE property_set AUTO_INCREMENT = 1;